<?xml version="1.0"?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="restooran.Properties.Settings.db_restooranConnectionString" connectionString="Data Source=.\SQLEXPRESS;AttachDbFilename=c:\m\db_restooran.mdf;Integrated Security=True;Connect Timeout=30;User Instance=True" providerName="System.Data.SqlClient"/>
    </connectionStrings>
<startup><supportedRuntime version="v2.0.50727"/></startup></configuration>
